Bug 2255407 - bind-9.18.21 is available
Summary: bind-9.18.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-12-20 15:15 UTC by Upstream Release Monitoring
Modified: 2024-04-08 16:07 UTC (History)
6 users (show)

Fixed In Version: bind-9.18.24-1.fc41 bind-9.18.24-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-17 05:17:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 9.18.21 (#2255407) (1.02 KB, patch)
2023-12-20 15:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-12-20 15:15:53 UTC
Releases retrieved: 9.18.21
Upstream release that is considered latest: 9.18.21
Current version/release in rawhide: 9.18.20-1.fc40
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242117/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bind

Comment 1 Upstream Release Monitoring 2023-12-20 15:16:02 UTC
Created attachment 2005166 [details]
Update to 9.18.21 (#2255407)

Comment 2 Upstream Release Monitoring 2023-12-20 15:35:06 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.18.21-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=110605859

Comment 3 Fedora Update System 2024-01-15 21:23:55 UTC
FEDORA-2024-cbe8e8e144 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2024-cbe8e8e144

Comment 4 Fedora Update System 2024-01-16 01:19:29 UTC
FEDORA-2024-cbe8e8e144 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-cbe8e8e144`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-cbe8e8e144

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-01-17 18:06:09 UTC
FEDORA-2024-cbe8e8e144 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-cbe8e8e144`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-cbe8e8e144

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-01-25 00:39:58 UTC
FEDORA-2024-cbe8e8e144 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2024-02-17 04:19:13 UTC
FEDORA-2024-7378be30dd (bind-9.18.24-1.fc41 and bind-dyndb-ldap-11.10-27.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-7378be30dd

Comment 8 Fedora Update System 2024-02-17 04:46:27 UTC
FEDORA-2024-21310568fa (bind-9.18.24-1.fc39 and bind-dyndb-ldap-11.10-24.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-21310568fa

Comment 9 Fedora Update System 2024-02-17 05:17:46 UTC
FEDORA-2024-7378be30dd (bind-9.18.24-1.fc41 and bind-dyndb-ldap-11.10-27.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-02-18 01:48:47 UTC
FEDORA-2024-21310568fa has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-21310568fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-21310568fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-02-19 02:28:28 UTC
FEDORA-2024-21310568fa (bind-9.18.24-1.fc39 and bind-dyndb-ldap-11.10-24.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.